table, tr, th, td {
margin : 0;
padding : 0;
border-collapse : collapse;
}
img {
border : none;
}
a:link,
.rd {
color : #0B7DA6;
text-decoration : underline;
cursor:pointer;
}
a:visited {
color : #0B7DA6;
text-decoration : underline;
cursor:pointer;
}
a:hover,
.rd:hover {
color : #000000;
text-decoration : underline;
cursor:pointer;
}
.full_w {
width : 100%;
}
.full_site_w {
padding : 0 10px;
width : 990px;
background-color : #fff;
}
.in_tbl {
display : inline-table;
}
.site_bg_1 {
background-color : #2BB5AD;
}
.site_bg_2 {
background-color : #F0F0F0;
}
.site_bg_3 {
background-color : #ffffff;
}
.site_line {
height : 5px;
}
.left_block {
width : 250px;
margin-right : 12px;
float:left;
}
.left_block a,
.left_block .rd {
font-weight : bold;
text-decoration : none;
}
.content_cont {
width:728px;
word-wrap : break-word;
text-align : left;
float : right;
padding-bottom : 10px;
}
.site_cont {
padding-top : 10px;
clear : both;
}
.site_cont:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
.prev a:after {
content : "\2192";
display : inline-block;
position : relative;
margin : 0 5px;
text-decoration : none;
color : #000;
bottom : 1px;
}
.left_block_cont {
width:250px;
padding : 5px 10px;
word-wrap : break-word;
margin-bottom : 10px;
background-color : #F0F0F0;
box-sizing : border-box;
}
.left_block_cont p:first-child {
margin-top : 0px;
}
.left_block_cont p:last-child {
margin-bottom : 0px;
}
.menu {
position : relative;
z-index : 15;
background-color : #F0F0F0;
padding : 0;
margin-bottom : 10px;
}
div.menu ul {
display : block;
list-style : none !important;
margin : 0;
padding : 0 0 5px 0;
box-sizing : border-box;
}
div.menu ul li {
display : block;
width : 100%;
list-style : none !important;
padding : 0 10px;
margin : 0;
box-sizing : border-box;
}
div.menu ul li a,
ul.menu_cont .rd {
position : relative;
line-height : 16px;
font-weight : bold;
text-decoration : none;
display : block;
padding : 7px 0;
width : 100%;
border-bottom : #0B7DA6 1px dotted;
}
div.menu ul li a:hover {
color : #000;
}
div.menu ul li div {
position : absolute;
top : -31px;
left : 250px;
width : 245px;
border-left : #2bb5ad 5px solid;
border-top : #2bb5ad 5px solid;
background-color : #F0F0F0;
}
div.menu ul li ul li div {
top : -5px;
left : 245px;
}
div.menu ul li ul li ul li div {
width : 235px;
}
div.menu ul li ul {
position : relative;
display : none;
z-index : 11;
width : 100%;
min-height : 100vh;
}
div.menu ul li:hover ul,
div.menu ul li:hover ul li:hover ul,
div.menu ul li:hover ul li:hover ul li:hover ul,
div.menu ul li:hover ul li:hover ul li:hover ul li:hover ul {
display : block;
}
div.menu ul li:hover ul li ul,
div.menu ul li:hover ul li:hover ul li ul,
div.menu ul li:hover ul li:hover ul li:hover ul li ul {
display : none;
}
ul.menu_cont {
position : relative;
list-style: none;
padding: 0;
margin : 0;
}
ul.menu_cont li {
position : relative;
}
ul.menu_cont a,
ul.menu_cont .rd {
position : relative;
line-height : 16px;
font-weight : bold;
text-decoration : none;
display : block;
padding : 7px 0;
width:230px;
border-bottom : #0B7DA6 1px dotted;
}
ul.menu_cont li:first-child a,
ul.menu_cont li:first-child .rd {
padding : 0 0 5px 0;
}
ul.menu_cont a:link,
ul.menu_cont a:visited {
color : #0B7DA6;
}
ul.menu_cont a:hover {
color : #000;
}
.logo {
border-top : #2BB5AD 5px solid;
border-bottom : #2BB5AD 5px solid;
}
.logo a {
display : block;
float : left;
}
.logo:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
ul.top_menu {
list-style: none;
padding: 0;
margin : 0;
float : right;
padding-top : 17px;
}
ul.top_menu li {
display : inline-block;
}
ul.top_menu a {
line-height : 16px;
font-weight : bold;
text-decoration : none;
display : inline-block;
padding : 0 5px;
}
ul.top_menu li:last-child a {
padding : 0 0 0 5px;
}
ul.top_menu a:link,
ul.top_menu a:visited {
color : #0B7DA6;
}
ul.top_menu a:hover {
color : #000;
}
footer {
clear : both;
}
.bottom_cont {
padding : 10px 0 7px 0;
border-top : #2BB5AD 5px solid;
}
.bottom_cont:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
.copyright {
float : left;
width : 600px;
}
.copyright a:link,
.copyright a:visited,
.copyright_cont1 a {
color : #000000;
font-weight : normal;
text-decoration : none;
}
.copyright a:hover,
.copyright_cont1 a:hover {
color : #b0b0b0;
}
.copyright p {
margin : 0;
}
.copyright_cont {
float : left;
}
.copyright_cont1 {
white-space : nowrap;
float : right;
}
.copyright_cont1 a,
.copyright_cont1 .rd {
margin-left : 10px;
position : relative;
width : 88px;
height : 31px;
display : inline-block;
box-sizing : border-box;
}
.copyright_cont1 a:hover img {
display : none;	
}
.copyright_cont1 a:hover:before {
content : "";
display : inline-block;
position : absolute;
top : 0;
left : 0;
width : 88px;
height : 31px;
background : url(/themes/social/images/atlas-it-over.png) 0 0 no-repeat;
}
body, html {
color : #000000;
font-family : verdana, tahoma;
font-size : 12px;
line-height : 16px;
margin : 0;
background-color : #E3FDFC;
}
.page_title {
text-align : center;
font-weight : bold;
}
.error {
color : #ff0000;
text-align : center;
}
h1 {
color : #068E86;
font-weight : normal;
font-size : 22px;
line-height : 25px;
display : block;
padding : 5px 0;
margin : 0 0 5px 0;
border-top : #2BB5AD 5px solid;
border-bottom : #2BB5AD 5px solid;
}
h2 {
color : #000000;
font-size : 16px;
line-height : 18px;
}
h3 {
color : #000000;
font-size : 14px;
line-height : 18px;
}
.input {
background-color : #ffffff;
border-bottom : 1px solid #b6b6b6;
border-left : 1px solid #b6b6b6;
border-right : 1px solid #b6b6b6;
border-top : 1px solid #b6b6b6;
height : 18px;
padding-left:5px;
}
.area {
background-color : #ffffff;
border-bottom : 1px solid #b6b6b6;
border-left : 1px solid #b6b6b6;
border-right : 1px solid #b6b6b6;
border-top : 1px solid #b6b6b6;
}
.check {
border-bottom : 1px solid #b6b6b6;
border-left : 1px solid #b6b6b6;
border-right : 1px solid #b6b6b6;
border-top : 1px solid #b6b6b6;
height : 18px;
}
.download {
background-color : #ffffff;
border-bottom : 1px solid #b6b6b6;
border-left : 1px solid #b6b6b6;
border-right : 1px solid #b6b6b6;
border-top : 1px solid #b6b6b6;
height : 18px;
}
.select {
background-color : #ffffff;
border-bottom : 1px solid #b6b6b6;
border-left : 1px solid #b6b6b6;
border-right : 1px solid #b6b6b6;
border-top : 1px solid #b6b6b6;
cursor : pointer;
height : 18px;
}
.button {
background-color : #ffffff;
border-bottom : 1px solid #b6b6b6;
border-left : 1px solid #b6b6b6;
border-right : 1px solid #b6b6b6;
border-top : 1px solid #b6b6b6;
cursor : pointer;
height : 20px;
}
.block_title {
position : relative;
color : #068E86;
line-height : 26px;
height : 31px;
font-weight : bold;
text-decoration : none;
background-color : #F0F0F0;
border-top : #2BB5AD 5px solid;
box-sizing : border-box;
}
.block_title .block_arrow {
position : relative;
padding-left : 32px;
}
.block_title:before {
content : "";
display : inline-block;
position : absolute;
top : 0;
left : 0;
width : 26px;
height : 26px;
background : #2BB5AD;
box-sizing : border-box;
}
.block_title .block_arrow:before {
content : "";
display : inline-block;
position : absolute;
top : 4px;
left : 5px;
width : 16px;
height : 9px;
background : #fff;
border-width : 1px 4px 0 4px;
border-style : solid;
border-color : #2BB5AD;
z-index : 2;
box-sizing : border-box;
}
.block_title .block_arrow:after {
content : "";
display : inline-block;
position : absolute;
top : 7px;
left : 7px;
width : 12px;
height : 12px;
background : #fff;
transform : rotate(45deg);
z-index : 1;
box-sizing : border-box;
}
#scrollUpArrow {
position : fixed;
left : 100%;
margin-left : -100px;
top : 100%;
margin-top : -70px;
opacity : 0.8;
cursor : pointer;
z-index : 4;
display : none;
width : 40px;
height : 40px;
background-color : #383838;
border-radius : 3px;
}
#scrollUpArrow:before {
content : "";
position : absolute;
top : 13px;
left : 19px;
border-left : #fff 3px solid;
width : 1px;
height : 15px;
opacity : 0.8;
z-index : 1;
}
#scrollUpArrow:after {
content : "";
position : absolute;
top : 13px;
left : 15px;
border-left : #fff 3px solid;
border-top : #fff 3px solid;
width : 8px;
height : 8px;
transform : rotate(45deg);
opacity : 0.8;
z-index : 2;
}
#scrollUpArrow:hover,
#scrollUpArrow:hover:before,
#scrollUpArrow:hover:after {
opacity : 1;
}
.search {
position : relative;
display : inline-block;
margin-top : 11px;
float : right;
}
.search form {
display : inline-block;
position : relative;
}
.search input[type=text] {
width : 250px;
height : 32px;
padding : 0 39px 0 10px;
margin : 0;
border : #2BB5AD 2px solid;
border-radius : 3px;
outline : none;
color : #2BB5AD;
background-color : #fff;
font-size : 14px;
line-height : 28px;
box-sizing : border-box;
}
.search input[type=text]:focus {
background-color : #FFFFCC;
color : #000;
}
.search input[type=submit] {
position : relative;
width : 28px;
height : 28px;
display : none;
}
.search div {
position : absolute;
display : inline-block;
cursor : pointer;
top : 2px;
right : 2px;
width : 28px;
height : 28px;
display : block;
background-color : #F0F0F0;
}
.search div:after,
.search div:before {
content : "";
position : absolute;
z-index : 2;
}
.search div:before {
width : 10px;
height : 10px;
border : #2BB5AD 2px solid;
border-radius : 14px;
top : 5px;
left : 5px;
}
.search div:after {
width : 8px;
height : 0;
border-top : #2BB5AD 3px solid;
border-radius : 3px;
top : 18px;
right : 4px;
transform : rotate(45deg);
}
.search div span {
position : relative;
display : inline-block;
height : 27px;
width : 27px;
}
.search div span:after,
.search div span:before {
content : "";
position : absolute;
z-index : 3;
}
.search div span:before,
.search div:hover span:before {
border-style : solid;
border-width : 0 0 2px 0;
border-color : #2BB5AD;
border-radius : 30px;
top : 7px;
left : 9px;
width : 6px;
height : 6px;
transform : rotate(45deg);
}
.search div:hover,
.search input:focus ~ div {
background-color : #2BB5AD;
}
.search div:hover:before,
.search div:hover:after,
.search div:hover span:before,
.search div:hover span:after,
.search input:focus ~ div:before,
.search input:focus ~ div:after,
.search input:focus ~ div span:before,
.search input:focus ~ div span:after {
border-color : #fff;
}
.c_alg {
text-align : center;
}
.l_alg {
text-align : left;
}
.r_alg {
text-align : right;
}
.news_page {
display : inline-block;
background : #7CDFD9;
color : #fff;
font-weight : normal;
text-align : center !important ;
padding : 5px;
min-width : 30px;
height : 30px;
line-height : 27px;
cursor : pointer;
border-top : 1px solid #2BB5AD;
border-bottom : 1px solid #2BB5AD;
border-left : 1px solid #2BB5AD;
border-right : 1px solid #2BB5AD;
border-radius : 4px;
}
.news_page:hover {
opacity : 0.75;
}
a.news_page:link {
color : #000;
text-decoration : none;
}
a.news_page:visited {
color : #000;
text-decoration : none;
}
a.news_page:hover {
color : #000;
text-decoration : none;
}
.news_page_open {
display : inline-block;
background : #F2F2F2;
color : #000;
font-weight : normal;
text-align : center !important ;
padding : 5px;
min-width : 30px;
height : 30px;
line-height : 27px;
border-top : 1px solid #E1E1E1;
border-bottom : 1px solid #E1E1E1;
border-left : 1px solid #E1E1E1;
border-right : 1px solid #E1E1E1;
border-radius : 4px;
}
.news_page_nav {
display : inline-block;
background : #7CDFD9;
color : #fff;
font-weight : normal;
text-align : center !important ;
padding : 5px 15px;
min-width : 30px;
height : 30px;
line-height : 27px;
cursor : pointer;
border-top : 1px solid #2BB5AD;
border-bottom : 1px solid #2BB5AD;
border-left : 1px solid #2BB5AD;
border-right : 1px solid #2BB5AD;
border-radius : 4px;
}
.news_page_nav:hover {
opacity : 0.75;
}
a.news_page_nav:link {
color : #000;
text-decoration : none;
}
a.news_page_nav:visited {
color : #000;
text-decoration : none;
}
a.news_page_nav:hover {
color : #000;
text-decoration : none;
}
.line_tbl {
background-color : #f2f2f2;
border : #e5e5e5 solid 1px;
padding : 0;
margin : 0;
}
.line_tbl td {
vertical-align : top;
padding : 5px;
}
.line_tbl .block_title {
color : #000;
font-weight : normal;
}
.block_sep {
height : 20px;
}
.block_sep div {
border-top : 1px solid #d9d9d9;
height : 1px;
margin : 0;
padding : 0;
}
.block_sep hr {
width : 100%;
height : 0;
border : #d9d9d9 solid 0;
border-top-width : 1px;
}
.long_news_img {
float : left;
margin:0 1em 1em 0;
}
.books_all {
display : inline-block;
background : #7CDFD9;
color : #000;
font-weight : normal;
text-align : center !important ;
padding : 5px 40px;
min-width : 80px;
line-height : 27px;
cursor : pointer;
text-decoration : none;
}
.books_all:hover {
opacity : 0.75;
}
a.books_all:link {
color : #000;
text-decoration : none;
}
a.books_all:visited {
color : #000;
text-decoration : none;
}
a.books_all:hover {
color : #000;
text-decoration : none;
}
.h2 {
color : #068E86;
font-size : 16px;
font-weight : bold;
line-height : 18px;
display : inline;
text-align : left;
}
#yandex_ad_top {
margin-bottom : 5px;
}
/*#yandex_ad_top, #yandex_ad_bottom, #yandex_ad_bottom1 {
background-color : #2BB5AD;
background: linear-gradient(to bottom, #2BB5AD 20%, #ffffff 10%, #ffffff 70%);
}*/
.content_txt {
width : 100%;
padding : 0;
margin : 0;
border-collapse : collapse;
}
.content_txt tr {
padding : 0;
margin : 0;
}
.content_txt td {
padding : 5px;
border : #D4D0C8 solid 1px;
border-collapse : collapse;
margin : 0;
text-align : left;
vertical-align : top;
}
.block_vert {
vertical-align : top;
}
.sep_line {
display : block;
height : 1px;
border : 0;
border-top : 1px solid #2BB5AD;
}
#add_mers td {
padding : 5px 0;
}
.books_price {
display : inline-block;
background : #F2F2F2;
color : #088DAD;
font-weight : normal;
text-align : center !important ;
padding : 5px 5px;
margin-right : 10px;
min-width : 80px;
line-height : 27px;
}





ul.short-books-list {
list-style: none;
padding: 0;
margin : 1em 0;
border : none;
}
ul.short-books-list-block {
margin : 1em 0 0 0;
}
ul.short-books-list li {
padding: 10px 0 0 0;
border-top : #c0c0c0 1px solid;
background : none !important;
overflow : hidden;
}
ul.short-books-list li:first-child {
padding : 0;
border-top : none;
}
ul.short-books-list li:last-child p,
ul.short-books-list li:last-child img {
margin-bottom : 0;
}
ul.short-books-list li:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
ul.short-books-list a,
ul.short-books-list .rd {
text-decoration : none;
font-weight : bold;
}
ul.short-books-list img {
float : left;
margin : 0 10px 10px 0;
}
ul.short-books-list p {
margin-bottom : 10px;
}
ul.short-books-list div {
font-size : 10px;
}
ul.short-books-list #yandex_ad_mob {
padding-bottom : 1em;
}
ul.short-books-list li:last-child #yandex_ad_mob {
padding-top : 1em;
padding-bottom : 0;
}
.main_books_panel {
position : relative;
}
.main_books_block {
position : absolute;
right : 0;
bottom : 0;
}
.blocks_sep {
width : 5px;
}
.content_block {
padding : 10px;
}
.like_panel {
height : 39px;
padding : 7px 5px 0 5px;
background-color : #F0F0F0;
}
.like_panel_sep {
width : 5px;
}
.content_tbl td {
padding : 10px 0 10px 0;
height : 25px;
}
.content_tbl .sep {
background-color : #f0f0f0;
}
.content_tbl .submenu {
padding : 10px;
}
.add_hide {
display : none;
}
.admin_tbl1 {
margin:4px;
border-collapse:collapse;
border:#ceccde 4px solid;
}
.admin_tbl2 td {
padding:5px;
border:#ceccde 1px solid;
border-collapse:collapse;
}
.admin_tbl2 a:focus img {
border : #000000 1px dotted;
}
ul.regions_list {
width : 100%;
margin : 0;
padding : 0;
}
ul.regions_list li {
list-style-type : none;
display : inline-block;
width : 25%;
padding : 10px 0;
text-align : center;
vertical-align : top;
}
.block_w_sep {
width:20px;
}
#vk_groups_cont {
width : 250px;
height : 250px;
}
.main_zag {
font-weight : normal;
font-size : 22px;
line-height : 25px;
display : inline;
}
.main_page_img_1:link,
.main_page_img_1:visited {
display:block;
width:360px;
height:118px;
background:url(/themes/social/images/main/form-1.png) 0 0 no-repeat;
text-decoration:none;
}
.main_page_img_1:hover {
display:block;
width:360px;
height:118px;
background:url(/themes/social/images/main/form-1-over.png) 0 0 no-repeat;
text-decoration:none;
}
.main_page_img_2:link,
.main_page_img_2:visited {
display:block;
width:360px;
height:118px;
background:url(/themes/social/images/main/form-2.png) 0 0 no-repeat;
text-decoration:none;
}
.main_page_img_2:hover {
display:block;
width:360px;
height:118px;
background:url(/themes/social/images/main/form-2-over.png) 0 0 no-repeat;
text-decoration:none;
}
.main_page_img_3:link,
.main_page_img_3:visited {
display:block;
width:360px;
height:118px;
background:url(/themes/social/images/main/form-3.png) 0 0 no-repeat;
text-decoration:none;
}
.main_page_img_3:hover {
display:block;
width:360px;
height:118px;
background:url(/themes/social/images/main/form-3-over.png) 0 0 no-repeat;
text-decoration:none;
}
.main_page_img_4:link,
.main_page_img_4:visited {
display:block;
width:360px;
height:118px;
background:url(/themes/social/images/main/form-4.png) 0 0 no-repeat;
text-decoration:none;
}
.main_page_img_4:hover {
display:block;
width:360px;
height:118px;
background:url(/themes/social/images/main/form-4-over.png) 0 0 no-repeat;
text-decoration:none;
}
ul.main-images-block {
border : none !important;
list-style: none;
}
ul.main-images-block li {
padding : 0 !important;
float : left;
}
ul.main-images-block li:nth-child(odd) {
margin : 0 7px 7px 0 !important;
}
ul.main-images-block li:nth-child(even) {
margin : 0 0 7px 0 !important;
}
ul.main-images-block li:nth-last-child(1) {
margin : 0 0 0 0 !important;
}
ul.main-images-block li:nth-last-child(2) {
margin : 0 7px 0 0 !important;
}
ul.main-images-block a {
text-indent : -1983em;
}
ul.main-images-block:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
.map_block a {
text-align : center;
display:inline-block;
width:240px;
padding:128px 0 0 0;
background:url(/themes/social/images/map.png) center 0 no-repeat;
}
.map_block a:hover {
opacity : 0.5;
}
.faq_block {
padding : 4px 0 4px 40px;
line-height : 16px;
background:url(/themes/social/images/faq.jpg) 0 0 no-repeat;
display : inline-block;
}
.page_zag_cont {
clear : both;
}
.news_label_title {
display:inline-block;
background:#F2F2F2;
color:#088DAD;
font-weight:normal;
text-align:center !important ;
margin-bottom : 1.5em;
padding:5px 10px;
min-width:80px;
line-height:25px;
border:1px solid #E1E1E1;
}
.news_label {
display : inline-block;
background : #7CDFD9;
color : #000;
font-weight : normal;
text-align : center !important ;
margin-bottom : 1.5em;
padding : 5px 10px;
min-width : 80px;
line-height : 27px;
cursor : pointer;
}
.news_label:hover {
opacity:0.75;
}
a.news_label:link {
color:#000;
text-decoration:none;
}
a.news_label:visited {
color:#000;
text-decoration:none;
}
a.news_label:hover {
color:#000;
text-decoration:none;
}
.news_top_label {
color:#b0b0b0;
}
.news_top_label a {
position : relative;
text-decoration:none;
margin-left : 12px;
}
.news_top_label a:link,
.news_top_label a:visited {
color:#b0b0b0;
}
.news_top_label a:hover {
color:#000;
}
.news_top_label a:before {
content : "";
display : inline-block;
position : absolute;
top : 0.5em;
left : -10px;
width : 4px;
height : 4px;
background : #b6b6b6;
}
.news_bottom_labels span,
.news_bottom_labels a {
float : left;
}
.news_bottom_labels a {
margin-left : 10px;
}
.news_bottom_labels:before,
.news_bottom_labels:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
.news_label_rss {
position : relative;
display : inline-block;
padding : 0;
margin : 0;
line-height : 37px;
width : 37px;
height : 37px;
box-sizing : border-box;
overflow : hidden;
text-indent : 1983em;
}
.news_label_rss:after {
position : absolute;
content : "";
top : 3px;
left : 3px;
width : 15px;
height : 15px;
border-width : 15px 15px 0 0;
border-style : double;
border-color : #2BB5AD;
border-radius : 0 29px 0 0;
}
.news_label_rss:before {
position : absolute;
content : "";
top : 26px;
left : 3px;
width : 8px;
height : 8px;
border-radius : 7px;
background-color : #2BB5AD;
}
.news_label_rss:hover:after {
border-color : #000;
}
.news_label_rss:hover:before {
background-color : #000;
}
.nowrap {
white-space:nowrap;
}
input,textarea,select {
color:#000000;
border:1px solid #d9d9d9;
background-color : #FFFFFF;
}
.content-txt {
line-height:1.5em;
}
.content-txt ul.table-list {
counter-reset: li;
list-style: none;
padding: 0;
margin: 0;
border: none;
}
.content-txt ul.table-list ul{
counter-reset: li;
margin: 0 0 0 0;
border: none;
}
.content-txt ul.table-list li {
position: relative;
margin-bottom: 1.5em !important;
border: 2px solid #2BB5AD !important;
padding: 1.4em 0.6em 0.6em 0.6em !important;
background: #ededed !important;
}
.content-txt ul.table-list li:first-child{
margin-top: 1.5em !important;
}
.content-txt ul.table-list li:before{
position: absolute;
top: -1em;
height: 2em;
width: 2em;
line-height: 2em;
text-align: center;
font-weight: bold;
color: #fff;
background: #2BB5AD;
counter-increment: li;
content: counter(li);
}
.content-txt ul.table-list li a {
font-weight : bold;
}
.content-txt ul.table-list ul li{
position: relative;
display: block;
padding: .4em .4em .4em .4em !important;
margin: .5em 0 1.5em 2.5em !important;
text-decoration: none;
border: 2px solid #d0d0d0;
background: #f5f5f5 !important;
}
.content-txt ul.table-list ul li:last-child{
margin: .5em 0 .5em 2.5em;
}
.content-txt ul.table-list ul li:before{
content: counter(li);
counter-increment: li;
position: absolute;	
left: -2.5em;
top: 0;
margin-top: -2px;
text-align: center;
font-weight: bold;
background:#d0d0d0;
color:#000;
}
.content-txt ul,
.content-txt ol {
list-style: none;
border-left: 4px solid #2BB5AD;
padding: 0;
}
.content-txt ul li,
.content-txt ol li {
padding: 10px;
}
.content-txt ul li:nth-child(odd),
.content-txt ol li:nth-child(odd) {
background: #ededed;
}
.content-txt ul li:nth-child(even),
.content-txt ol li:nth-child(even) {
background: #fff;
}
.content-txt:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
ul.lawmenu-list {
list-style: none;
border: none;
padding: 0;
}
ul.lawmenu-list li {
padding: 10px;
}
ul.lawmenu-list li:nth-child(odd) {
background: #ededed;
}
ul.lawmenu-list li:nth-child(even) {
background: #fff;
}
ul.lawmenu-list a {
text-decoration : none;
font-weight : bold;
}
ul.contentmenu-list {
list-style: none;
border-left: 4px solid #2BB5AD;
padding: 0;
}
ul.contentmenu-list li {
padding: 10px;
}
ul.contentmenu-list li:nth-child(odd) {
background: #ededed;
}
ul.contentmenu-list li:nth-child(even) {
background: #fff;
}
ul.contentmenu-list a {
text-decoration : none;
font-weight : bold;
}
ul.main-change {
list-style: none;
border: none;
padding: 0;
margin : 0;
}
ul.main-change li {
margin : 10px 0 !important;
padding : 0 !important;
background : #fff !important;
border-bottom : 1px solid #ededed;
}
ul.main-change li:last-child {
border-bottom : none;
}
ul.main-change #yandex_ad_mob {
padding-bottom : 1em;
}
ul.main-change div + p {
margin-top : 0;
}
ul.main-change li>div:first-child {
display : inline-block;
border-radius : 5px;
background-color : #2BB5AD;
color : #ffffff;
padding : 4px 6px 6px 6px;
margin : 1px 5px 0 0;
line-height : 12px;
font-size : 12px;
float : left;
}
ul.main-change li h2 {
line-height : 24px;
font-size : 16px;
}
ul.main-change li p {
clear : both;
}
ul.short-news-list {
list-style: none;
padding: 0;
margin : 1em 0;
border : none;
}
ul.short-news-list li {
padding: 10px 0 0 0;
border-top : #c0c0c0 1px solid;
background : none !important;
overflow : hidden;
}
ul.short-news-list li:first-child {
padding : 0;
border-top : none;
}
ul.short-news-list li:last-child p,
ul.short-news-list li:last-child img {
margin-bottom : 0;
}
ul.short-news-list li:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
ul.short-news-list a {
text-decoration : none;
font-weight : bold;
}
ul.short-news-list img {
float : left;
margin : 0 10px 10px 0;
}
ul.short-news-list p {
margin-bottom : 10px;
}
ul.short-news-list #yandex_ad_mob {
padding-bottom : 1em;
}
ul.short-news-list li>div:first-child,
ul.short-news-list span + div {
display : inline-block;
border-radius : 5px;
background-color : #2BB5AD;
color : #ffffff;
padding : 0 4px 1px;
line-height : 14px;
font-size : 10px;
}
.news_date {
display : inline-block;
border-radius : 5px;
background-color : #2BB5AD;
color : #ffffff;
padding : 0 4px 1px;
line-height : 14px;
font-size : 10px;
}
.short-news-page {
color : #c0c0c0;
text-align : center;
overflow: hidden;
margin-bottom : 1em;
}
.short-news-page:before,
.short-news-page:after {
content: '';
display: inline-block;
vertical-align: middle;
box-sizing: border-box;
width: 100%;
height: 1px;
background: #c0c0c0;
border: solid #fff;
border-width: 0 10px;
}
.short-news-page:before {
margin-left: -100%;
}
.short-news-page:after {
margin-right: -100%;
}
.short-news-arhive {
margin-top : 1em;
padding : 10px 7px;
background-color : #F2F2F2;
}
.short-news-arhive a {
text-decoration : none;
}
.short-news-filter {
border : #2BB5AD 1px solid;
}
.short-news-filter b {
padding-left : 6px;
line-height : 30px;
float : left;
}
.short-news-filter select {
padding-left : 6px;
margin : 4px 0 5px 6px;
float : left;
}
.short-news-filter input,
.short-news-filter a.button {
height:30px;
padding:0 10px 0 10px;
border-style:solid;
border-width:0 0 0 1px;
border-color:#2BB5AD;
background-color:#EDEDED;
font-weight:bold;
font-size:12px;
float : right;
}
.short-news-filter a {
line-height : 30px;
color : #000;
text-decoration : none;
border-style:solid;
border-width:0 0 0 1px;
border-color:#2BB5AD;
float : right;
position : relative;
width : 31px;
height : 30px;
box-sizing : border-box;
overflow : hidden;
text-indent : 1983em;
}
.short-news-filter a:after {
position : absolute;
content : "";
top : 3px;
left : 3px;
width : 12px;
height : 12px;
border-width : 12px 12px 0 0;
border-style : double;
border-color : #2BB5AD;
border-radius : 0 24px 0 0;
}
.short-news-filter a:before {
position : absolute;
content : "";
top : 20px;
left : 3px;
width : 7px;
height : 7px;
border-radius : 7px;
background-color : #2BB5AD;
}
.short-news-filter a:hover:after {
border-color : #000;
}
.short-news-filter a:hover:before {
background-color : #000;
}
.short-news-filter:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
.long-book:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
.long-book img {
float : left;
margin : 0 10px 1em 0;
}
.long-book span {
margin-bottom : 1em;
}
ul.site-search-results {
list-style: none;
padding: 0;
margin : 1em 0 0 0;
border : none;
}
ul.site-search-results li {
padding: 10px 0 0 0;
border-top : #c0c0c0 1px solid;
background : none !important;
overflow : hidden;
text-align : left;
}
ul.site-search-results li:nth-child(1),
ul.site-search-results li:nth-child(2) {
padding : 0;
border-top : none;
}
ul.site-search-results a {
text-decoration : none;
font-weight : bold;
}
ul.site-search-results #yandex_ad_mob {
padding-bottom : 1em;
}
ul.site-search-results li>div:first-child {
display : inline-block;
border-radius : 5px;
background-color : #2BB5AD;
color : #ffffff;
padding : 0 4px 1px;
line-height : 14px;
font-size : 10px;
}
ul.site-search-results li:nth-child(odd) {
color : #c0c0c0;
width : 5%;
float : left;
}
ul.site-search-results li:nth-child(even):after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
.site-search-results-page {
color : #c0c0c0;
text-align : center;
overflow: hidden;
margin-bottom : 1em;
}
.site-search-results-page:before,
.site-search-results-page:after {
content: '';
display: inline-block;
vertical-align: middle;
box-sizing: border-box;
width: 100%;
height: 1px;
background: #c0c0c0;
border: solid #fff;
border-width: 0 10px;
}
.site-search-results-page:before {
margin-left: -100%;
}
.site-search-results-page:after {
margin-right: -100%;
}
.site-search-filter {
border : #2BB5AD 1px solid;
background-color : #fff;
}
.site-search-filter input[type=text] {
color : #2BB5AD;
margin : 5px 0 5px 5px;
padding : 3px 5px;
width : 633px;
line-height:17px;
float : left;
}
.site-search-filter input[type=submit] {
cursor : pointer;
width:35px;
height:35px;
border-style:solid;
border-width:0 0 0 1px;
border-color:#2BB5AD;
text-indent:-9999px;
box-sizing : border-box;
float : right;
}
.site-search-filter label {
position : relative;
display : inline-block;
cursor : pointer;
}
.site-search-filter label:after,
.site-search-filter label:before {
content : "";
position : absolute;
}
.site-search-filter label:before {
width : 16px;
height : 16px;
border : #2BB5AD 3px solid;
border-radius : 16px;
top : 3px;
left : 45px;
}
.site-search-filter label:after {
width : 11px;
height : 0;
border-top : #2BB5AD 3px solid;
border-bottom : #2BB5AD 2px solid;
border-radius : 0 3px 2px 0;
top : 24px;
left : 63px;
transform : rotate(45deg);
}
.site-search-filter label span {
height : 1px;
width : 1px;
padding : 0;
border : none;
float : none;
}
.site-search-filter label span:before,
.site-search-filter label:hover span:before {
box-shadow : none;
background-color : transparent;
border-style : solid;
border-width : 0 0 3px 0;
border-color : #2BB5AD;
border-radius : 30px;
top : -5px;
left : 51px;
width : 10px;
height : 10px;
transform : rotate(45deg);
}
.site-search-filter label span:after,
.site-search-filter label:hover span:after {
box-shadow : none;
background-color : transparent;
}
.site-search-filter label:hover:before,
.site-search-filter label:hover:after,
.site-search-filter label:hover span:before,
.site-search-filter input[type=submit]:hover + label:before,
.site-search-filter input[type=submit]:hover + label:after,
.site-search-filter input[type=submit]:hover + label span:before {
border-color : #000;
}
.site-search-filter span {
display : inline-block;
position : relative;
height : 29px;
width : 29px;
padding : 3px;
cursor : pointer;
border-style:solid;
border-width:0 0 0 1px;
border-color:#2BB5AD;
text-indent:-9999px;
float : right;
}
.site-search-filter span:after,
.site-search-filter span:before {
content : "";
position : absolute;
}
.site-search-filter span:before {
width : 7px;
height : 7px;
border-radius : 7px;
top : 5px;
left : 7px;
box-shadow : inset 0 0 0 32px, 14px 9px, 0 18px;
background-color : #2BB5AD;
color : #2BB5AD;
}
.site-search-filter span:after {
width : 29px;
height : 3px;
top : 16px;
left : 3px;
box-shadow : inset 0 0 0 32px, 0 9px, 0 -9px;
background-color : #2BB5AD;
color : #2BB5AD;
}
.site-search-filter span:hover:before,
.site-search-filter span:hover:after {
background-color : #000;
color : #000;
}
.site-search-filter:after {
content : "";
display : block;
height : 0;
overflow : hidden;
clear : both;
}
.site-search-fly {
position:fixed;
top:0;
width:726px;
z-index:101;
}
.site-search-fly:before {
content : "";
display : block;
position : absolute;
left:-1px;
top:36px;
width:728px;
height:3em;
background: linear-gradient(to bottom, #FFFFFF, transparent);
}
.site-search-filter div#site-search-area {
position:relative;
z-index:1000;
display:none;
}
.site-search-filter div div:before {
content : "";
position : absolute;
width : 7px;
height : 7px;
background-color : #fff;
border-style : solid;
border-color : #2BB5AD;
border-width : 1px 0 0 1px;
right : 13px;
top : -5px;
transform : rotate(45deg);
}
.site-search-filter div div {
position:absolute;
z-index:1;
right : 35px;
top:16px;
background-color : #fff;
border : #2BB5AD 1px solid;
margin-top : 10px;
padding : 10px;
box-shadow: 0 30px 30px 10px #fff;
width : 120px;
}
.site-search-filter div div ul {
list-style: none;
padding: 0;
margin : 0;
}
.site-search-filter div div ul li {
padding: 0 0 10px 0;
display : block;
}
.site-search-filter div div ul li:last-child {
padding : 0;
}
.site-search-filter div div ul li input {
float : right;
}
.site-search-filter div div ul li:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
#content-preloader {
position : relative;
width : 200px;
height : 30px;
margin : auto;
}
.content-preloader {
position : absolute;
top : 7px;
width : 16px;
height : 16px;
animation-name : bounce-content-preloader;
animation-duration : 1.5s;
animation-iteration-count : infinite;
animation-direction : normal;
}
#content-preloader-1 {
left : 8px;
animation-delay : 0s;
}
#content-preloader-2 {
left : 32px;
animation-delay : 0.15s;
}
#content-preloader-3 {
left : 56px;
animation-delay : 0.3s;
}
#content-preloader-4 {
left : 80px;
animation-delay : 0.45s;
}
#content-preloader-5 {
left : 104px;
animation-delay : 0.6s;
}
#content-preloader-6 {
left : 128px;
animation-delay : 0.75s;
}
#content-preloader-7 {
left : 152px;
animation-delay : 0.9s;
}
#content-preloader-8 {
left : 176px;
animation-delay : 1.05s;
}
@keyframes bounce-content-preloader {
	0% {
		transform : scale(1);
		background-color : #2BB5AD;
	}
	100% {
		transform : scale(.3);
		background-color : #fff;
	}
}
.regions-mun-list ul {
display : block;
box-sizing : border-box;
width : 50%;
margin : 0;
padding : 0;
text-align : left;
float : left;
}
.regions-mun-list ul li {
list-style-type : none;
display : block;
box-sizing : border-box;
width : 100%;
border-left : 3px solid #2BB5AD;
}
.regions-mun-list ul li:hover {
background : #ededed;
}
.regions-mun-list ul li div {
display : table;
width : 100%;
}
.regions-mun-list ul li a {
display : table-cell;
vertical-align : middle;
font-weight : bold;
text-decoration : none;
width : 100%;
height : 48px;
padding : 8px 10px 8px 10px;
box-sizing : border-box;
}
.regions-mun-list:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
.pfrf-content table,
.pfrf-content tbody,
.pfrf-content tr {
width : 100%;
}
.pfrf-content table tr td {
position : relative;
width : 50%;
padding : 5px 0;
}
.pfrf-content table tr:hover,
.pfrf-content table tr:hover td span {
background-color : #ededed;
}
.pfrf-content table tr td:nth-child(2) {
text-align : right;
}
.pfrf-content table tr td span {
position : relative;
displaY : inline-block;
background-color : #fff;
z-index : 2;
}
.pfrf-content table tr td:nth-child(1) span {
padding-right : 1px;
}
.pfrf-content table tr td:nth-child(2) span {
padding-left : 1px;
}
.pfrf-content table tr td:before,
.pfrf-content table tr td:after {
content : "";
position : absolute;
display : block;
bottom : 8px;
width : calc(100%);
border-bottom : #c0c0c0 1px dotted;
z-index : 1;
}
.pfrf-content-list table,
.pfrf-content-list tbody,
.pfrf-content-list tr,
.pfrf-content-list td {
display : block;
width : 100%;
}
.pfrf-content-list td {
padding : 5px 0;
}
.pfrf-content-list table tr td {
border-left : 3px solid #2BB5AD;
padding-left : 10px;
width : 100%;
}
.pfrf-content-list table tr td:nth-child(1) {
font-weight : bold;
}
.pfrf-content-list table tr td:nth-child(2) {
font-weight : normal !important;
}
.pfrf-content-list table tr:nth-child(odd) {
background : #ededed;
}
.pfrf-content-list table tr:nth-child(even) {
background : #fff;
}
.pfrf-map {
display : none;
height : calc(728px * 9 / 16);
}
#pfrf-map-preloader {
width : 726px;
height : calc(728px * 9 / 16 - 2px);
border : #E5E5E5 1px solid;
overflow : hidden;
position : relative;
text-align : center;
vertical-align : middle;
display : table-cell;
}
#pfrf-map-preloader div {
position : relative;
display : block;
width : 100%;
}
#pfrf-map-preloader div,
#pfrf-map-preloader div span {
box-sizing : border-box;
}
#pfrf-map-preloader div span {
display : inline-block;
width : calc(726px / 24);
height : calc(726px / 24);
background : #2BB5AD;
}
#pfrf-map-preloader div span:nth-child(1) {
animation: pfrf-map-preloader 2.2s 0s infinite linear;
}
#pfrf-map-preloader div span:nth-child(2) {
animation: pfrf-map-preloader 2.2s 0.1s infinite linear;
}
#pfrf-map-preloader div span:nth-child(3) {
animation: pfrf-map-preloader 2.2s 0.2s infinite linear;
}
#pfrf-map-preloader div span:nth-child(4) {
animation: pfrf-map-preloader 2.2s 0.3s infinite linear;
}
#pfrf-map-preloader div span:nth-child(5) {
animation: pfrf-map-preloader 2.2s 0.4s infinite linear;
}
#pfrf-map-preloader div span:nth-child(6) {
animation: pfrf-map-preloader 2.2s 0.5s infinite linear;
}
#pfrf-map-preloader div span:nth-child(7) {
animation: pfrf-map-preloader 2.2s 0.6s infinite linear;
}
#pfrf-map-preloader div span:nth-child(8) {
animation: pfrf-map-preloader 2.2s 0.7s infinite linear;
}
#pfrf-map-preloader div span:nth-child(9) {
animation: pfrf-map-preloader 2.2s 0.8s infinite linear;
}
#pfrf-map-preloader div span:nth-child(10) {
animation: pfrf-map-preloader 2.2s 0.9s infinite linear;
}
#pfrf-map-preloader div span:nth-child(11) {
animation: pfrf-map-preloader 2.2s 1s infinite linear;
}
#pfrf-map-preloader div span:nth-child(12) {
animation: pfrf-map-preloader 2.2s 1.1s infinite linear;
}
#pfrf-map-preloader div:first-child:after {
content : "Идет загрузка карты, пожалуйста подождите.";
display : block;
position : absolute;
left : calc(726px / 24 * 6);
top : calc(726px / 24);
line-height : calc(726px / 24);
width : calc(726px / 24 * 12);
text-align : center;
color : #2BB5AD;
font-weight : bold;
}
@keyframes pfrf-map-preloader {
	0% {
		transform: rotateY(0deg);
	}
	50% {
		transform: rotateY(90deg);
		background: rgb(147,225,215);
	}
	100% {
		transform: rotateY(0deg);
	}
}
.ggl_cont {
text-align : center;
}
.ggl_pane {
display : inline-block;
width : 672px;
}
.ggl_cont:after {
content : "";
display : block;
visibility : hidden;
height : 0;
overflow : hidden;
clear : both;
}
#ggl1 {
float : left;
}
#ggl2 {
float : right;
}
.cab_failed, .cab_success {
color:#ff0000;
}
ul.users-form {
list-style-type:none;
margin:0;
padding:0;
line-height:30px;
}
ul.users-form li {
padding:12px 0;
border-bottom:1px solid #eee;
position:relative;
text-align:left;
}
ul.users-form label {
width:200px;
line-height : 1.5em;
display:inline-block;
float:left;
padding: 9px 10px 0 0;
}
ul.users-form div {
display : table-cell;
padding : 0;
margin : 0;
}
ul.users-form div div {
display : block;
margin-top : 5px;
font-size : 10px;
line-height : 1.5em;
color : #808080;
}
ul.users-form img {
margin-bottom : -10px;
}
ul.users-form input,
ul.users-form textarea {
padding : 8px 30px 8px 8px;
border : 1px solid #2BB5AD;
box-shadow : none;
border-radius : 2px;
width : calc(728px - 250px);
outline : none;
}
ul.users-form input[name=code] {
float : right;
width : calc(728px - 362px);
}
ul.users-form img.code {
border : 1px solid #C5C5C5;
border-radius : 2px;
}
ul.users-form img.reload-code {
cursor : pointer;
}
ul.users-form img.reload-code:hover {
opacity : 0.6;
}
ul.users-form img.reload-code-animation {
animation: reload-code-animation .5s 0s infinite linear;
}
@keyframes reload-code-animation {
	0% {
		transform: rotate(0deg);
	}
	25% {
		transform: rotate(90deg);
	}
	50% {
		transform: rotate(180deg);
	}
	75% {
		transform: rotate(270deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
ul.users-form input {
height : 20px;
}
ul.users-form textarea {
float : left;
height : 100px;
margin-bottom : 5px;
resize : none;
}
ul.users-form .empty {
border-color : #C5C5C5;
}
ul.users-form .not-empty {
border-color : #2BB5AD !important;
}
ul.users-form .not-empty-button {
border-color : #2BB5AD !important;
background-color : #DDF6FE !important;
}
ul.users-form .editor div {
margin-top : 0;
}
ul.users-form .editor div div {
margin : 0;
}
ul.users-form input[type=checkbox] {
height : 20px;
width : auto;
padding : 0;
}
ul.users-form input:focus,
ul.users-form textarea:focus {
background : #fff;
}
ul.users-form input:required {
background : #fff url(/themes/social/images/forms/star.png) no-repeat 98% center;
border-color : #C5C5C5;
}
ul.users-form textarea:required {
background : #fff url(/themes/social/images/forms/star.png) no-repeat 98% 5px;
border-color : #C5C5C5;
}
ul.users-form input:required:valid {
background : #fff url(/themes/social/images/forms/valid.png) no-repeat 98% center;
border-color : #2BB5AD;
}
ul.users-form textarea:required:valid {
background : #fff url(/themes/social/images/forms/valid.png) no-repeat 98% 5px;
border-color : #2BB5AD;
}
ul.users-form input:focus:invalid {
background : #fff url(/themes/social/images/forms/invalid.png) no-repeat 98% center;
border-color : #b03535;
}
ul.users-form textarea:focus:invalid {
background : #fff url(/themes/social/images/forms/invalid.png) no-repeat 98% 5px;
border-color : #b03535;
}
ul.users-form input[type=submit],
ul.users-form input[type=button] {
background-color: #DDF6FE;
border: 1px solid #2BB5AD;
border-radius: 3px;
width : calc(728px - 210px);
color: #2BB5AD;
font-weight: bold;
padding: 6px 20px;
height:40px;
text-align: center;
margin-left : 210px;
cursor: pointer;
}
ul.users-form input[type=submit]:hover,
ul.users-form input[type=button]:hover {
opacity : .6;
}
ul.users-form input[type=submit]:disabled,
ul.users-form input[type=button]:disabled {
color: #000;
background-color: #C5C5C5;
border: 1px solid #C5C5C5;
opacity : 1;
}
ul.users-form input[type=submit]:active,
ul.users-form input[type=button]:active {
border: 1px solid #20911e;
}
ul.users-form input[type=checkbox] {
display : none;
}
ul.users-form input[type=checkbox] + label {
position : relative;
cursor : pointer;
margin-bottom : 9px;
}
ul.users-form input[type=checkbox] + label:before {
content : "";
display : inline-block;
width : 17px;
height : 17px;
margin : -2px 5px 0 0;
vertical-align : middle;
border : #C5C5C5 1px solid;
background-color : #fff;
border-radius : 2px;
cursor : pointer;
}
ul.users-form input[type=checkbox]:disabled + label:before {
background : none;
background-color : #C5C5C5;
border-radius : 2px;
width : 16px;
margin : -2px 8px 0 0;
}
ul.users-form input[type=checkbox]:checked + label:before {
border-color : #2BB5AD;
background-color : #2BB5AD;
}
ul.users-form input[type=checkbox]:checked + label:after {
content : "";
position : absolute;
left : 6px;
top : 13px;
display : inline-block;
width : 5px;
height : 10px;
margin : -2px 5px 0 0;
border-color : #fff;
border-width : 0 2px 2px 0;
border-style : solid;
border-radius : 2px;
cursor : pointer;
transform : rotate(40deg);
}
ul.users-form input[type=checkbox]:disabled + label {
color : #C5C5C5;
}
ul.users-form input[type=checkbox]:checked + label {
color : #2BB5AD;
}
ul.users-form .fileUpload {
display : inline-block;
width : calc(728px - 210px);
margin-bottom : -10px;
}
ul.users-form .fileBtn {
display : inline-block;
background-color: #efefef;
border: 1px solid #C5C5C5;
border-radius: 2px 0 0 2px;
width : 100px;
height : 36px;
line-height : 36px;
color: #000;
text-align: center;
cursor: pointer;
float: left;
}
ul.users-form .fileUpload .fileBtn:hover {
opacity : 0.85;
}
ul.users-form .fileUpload .fileName {
display : inline-block;
overflow: hidden;
white-space: nowrap;
border-width : 1px 1px 1px 0;
border-style : solid;
border-color : #C5C5C5;
border-radius : 0 2px 2px 0;
padding : 0 5px;
height : 36px;
line-height : 36px;
color : #000;
width : calc(100% - 102px - 11px);
float : right;
}
ul.users-form .select {
background-color : #fff;
cursor : pointer;
margin : 0;
padding : 0;
position : relative;
}
ul.users-form .full_select {
width : 496px;
}
ul.users-form .select .selectBox {
cursor : pointer;
font-size : 12px;
color : #000;
padding : 0;
margin : 0;
line-height : 35px;
padding : 0 30px 0 8px;
background : url(/themes/social/images/forms/select.png) no-repeat right;
}
ul.users-form .select-focus {
border : 1px solid #2BB5AD;
border-radius : 2px;
}
ul.users-form .select-unfocus {
border : 1px solid #2BB5AD;
border-radius : 2px;
}
ul.users-form .select .selectBoxFocus {
background : url(/themes/social/images/forms/select-focus.png) no-repeat right;
}
ul.users-form .select .dropDown {
position : absolute;
top : 36px;
left : 0;
list-style : none;
z-index : 10000;
background : #fff;
padding : 0;
margin : 0;
border-top : 1px solid #2BB5AD;
max-height : 222px;
white-space : nowrap;
}
ul.users-form .select li {
background-color : #fff !important;
font-size : 12px;
color : #000;
height : 36px;
line-height : 36px;
cursor : pointer;
position : relative;
border : 1px solid #2BB5AD;
border-width : 0 1px 1px;
padding : 0 8px;
margin : 0;
}
ul.users-form .select li:hover {
background-color : #EEEEEE !important;
}
ul.users-form .select li:last-child {
border-radius : 0 0 2px 2px;
}
ul.users-form .select  li:hover{
background-color : #eee;
}
div.users-form-message {
border : #C5C5C5 1px solid;
text-align : center;
}
div.users-form-message b {
display : block;
background-color : #efefef;
line-height : 36px;
border-bottom : #C5C5C5 1px solid;
}
div.users-form-message div {
padding : 10px;
}
div.users-form-message span {
color : #ff0000;
}
div.users-form-message form {
margin-top : 1em;
}
div.users-form-message input[type=submit],
div.users-form-message input[type=button] {
display : inline-block;
background : none;
background-color: #efefef;
border: 1px solid #C5C5C5;
border-radius: 3px;
color: #000;
font-weight: bold;
padding: 4px 20px 10px 20px !important;
margin : 0 10px !important;
height:40px;
line-height : 26px;
text-align: center;
float : none;
min-width : 100px;
cursor : pointer;
}
div.users-form-message input[type=submit]:hover,
div.users-form-message input[type=button]:hover {
opacity:.6;
}
div.users-form-success {
border : #ff0000 1px solid;
text-align : center;
color : #ff0000;
padding : 0 10px;
margin-bottom : 1em;
}
div.users-form-success div.clear {
min-width : 218px;
max-width : 300px;
display : inline-block;
}
div.users-form-failed {
border : #ff0000 1px solid;
color : #ff0000;
padding : 0 10px;
margin-bottom : 1em;
}
.fixed_ad_block {
position : fixed;
top : 0;
padding : 0 5px;
width : 240px;
}
.dyn-bnr-inline {
display : inline-block;
}
.img-news-100-100 {
width : 110px;
height : 100px;
overflow : hidden;
display : block;
float : left;
}
.img-books-100 {
width : 110px;
overflow : hidden;
display : block;
float : left;
}
.dyn-bnr-240-400 {
height : 400px;
overflow : hidden;
}
.dyn-bnr-336-280 {
height : 280px;
overflow : hidden;
}
.dyn-bnr-290 {
min-height : 290px;
}